Bug 2229414

Summary: Carla-2.5.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: CarlaAssignee: MartinKG <mgansser>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erich, mgansser
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Carla-2.5.6-1.fc37 Carla-2.5.6-1.fc38 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-15 01:38:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 2.5.6 (#2229414) none

Description Upstream Release Monitoring 2023-08-05 20:03:17 UTC
Releases retrieved: 2.5.6
Upstream release that is considered latest: 2.5.6
Current version/release in rawhide: 2.5.5-2.fc39
URL: https://kxstudio.linuxaudio.org/Applications:Carla

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17670/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/Carla

Comment 1 Upstream Release Monitoring 2023-08-05 20:03:24 UTC
Created attachment 1981864 [details]
Update to 2.5.6 (#2229414)

Comment 2 Upstream Release Monitoring 2023-08-05 20:29:17 UTC
the-new-hotness/release-monitoring.org's scratch build of Carla-2.5.6-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=104410821

Comment 3 Fedora Update System 2023-08-06 08:13:46 UTC
FEDORA-2023-5ff1a99cc6 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5ff1a99cc6

Comment 4 Fedora Update System 2023-08-07 01:14:47 UTC
FEDORA-2023-b697c2e4dc has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b697c2e4dc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b697c2e4dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-08-07 01:44:37 UTC
FEDORA-2023-5ff1a99cc6 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5ff1a99cc6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5ff1a99cc6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-08-15 01:38:31 UTC
FEDORA-2023-5ff1a99cc6 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-08-15 01:52:21 UTC
FEDORA-2023-b697c2e4dc has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.